from setuptools import setup, find_packages

setup(
    name='EdosL0Util',
    description='Utilities for working with EDOS L0 PDS files',
    version=':pygittools:',
    pygitmeta=True,
    packages=find_packages(),
    setup_requires=[
        'PyGitTools>=0.1.3'
    ],
    install_requires=[
        'edos',
        'h5py',
    ],
    entry_points="""
    [console_scripts]
    edosl0split = edosl0util.cli:cmd_split
    edosl0trunc = edosl0util.cli:cmd_trunc
    edosl0info = edosl0util.cli:cmd_info
    """
)
